<div *ngIf="person" class="details">
  <app-details-header
    [person]="person"
    [isActive]="isActive"
    (selectPerson)="onSelectPerson($event)"
    (toggleIsActive)="setIsActive($event)"
    (updatePerson)="onUpdatePerson($event)"
  ></app-details-header>

  <app-person-form
    [person]="person"
    [isActive]="isActive"
    [formType]="'edit'"
    (updatePerson)="setUpdatePerson($event)"
  ></app-person-form>
</div>
